#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #000;
    background-color: #000;
    padding: 5px;
    width: 200px;
    color: #FFF;
    background: transparent url(../images/ttBg.png) repeat;
}

#tooltip h3, #tooltip div {
    color: #FFF;
    margin: 0;
}

.area {
    background: #000;
}
